Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 24 Jul 2019 05:16:33 -0400

Chat transcript

	
		
			Name: Allan
		
			E-mail: [email-masked]

	Bryan Wed, 07/24/19 02:26:04 pm Asia/Calcutta
	
		Hello. How may I help you?
	
		Hello!

	Allan 02:26:33 pm
	
		Hello. Are you hosting the name servers for imem.com.au?

	Bryan 02:27:18 pm
	
		Are you looking for a Colocation service or you're a existing client?

	Allan 02:27:34 pm
	
		Existing client from weld australia

	Bryan 02:27:46 pm
	
		Thanks for confirming Allan.
	
		Could you please elaborate your query?

	Allan 02:28:36 pm
	
		I own the domain imem.com.au and the name severs are pointing to colocation

	Bryan 02:29:00 pm
	
		May I please get the server ID?

	Allan 02:29:08 pm
	
		I want to either gain control of these severs or get a dump of each entry so i can rehost this on a new dns server
	
		https://mxtoolbox.com/SuperTool.aspx?action=a%3aImem.com.au&run=toolpage#
	
		Can you open the above link in your browser

	Bryan 02:29:53 pm
	
		Sure I will pass on the details to the support team.

	Allan 02:30:14 pm
	
		What is your contact number?

	Bryan 02:30:36 pm
	
		Sure please allow me moment.
	
		1-888-505-COLO 
1-213-928-6929
	
		These are the contact details.
	
		Could you please provide me your Server ID?
	
		So that I will pass this issue to our technical support team.

	Allan 02:32:46 pm
	
		I dont know my server id
	
		Can you look up severs owned by weld australia
	
		Or mix solutionz

	Bryan 02:33:13 pm
	
		Sure no problem can I have your contact number please?

	Allan 02:33:14 pm
	
		The were the original vendor

	Bryan 02:33:21 pm
	
		And name of your company?

	Allan 02:33:32 pm
	
		My contact number is +61450200300
	
		I am from clade solutions
	
		I provide IT support for Weld Australia

	Bryan 02:34:30 pm
	
		Thanks for providing the details Allan.
	
		We really appreciate your patience and understanding.
	
		We would request you to please wait for our team to get back to you.

	Allan 02:35:46 pm
	
		Really need your assistance now because our website certificates are going to expire

	Bryan 02:35:56 pm
	
		I hope you will get the resolution for this issue shortly.

	Allan 02:36:16 pm
	
		Without the control of the dns settings weld public websites will be inaccessible
	
		Could you please raise this and get some attention on it now

	Bryan 02:36:49 pm
	
		I will immediately forward this issue to our support team.

	Allan 02:37:08 pm
	
		Can i call in? What is your number in international format

	Bryan 02:37:20 pm
	
		Thanks for contacting us though we really appreciate it.
	
		Yes you can contact them directly.

	Allan 02:38:02 pm
	
		Or can you get someone to contact me?
	
		My number is provided abbn ove
	
		Abbove

	Bryan 02:38:25 pm
	
		Yes our support team will contact you.

	Allan 02:38:38 pm
	
		Approx time?

	Bryan 02:39:18 pm
	
		Within 24 hours.
	
		Thanks for contacting us.
	
		I hope you have a great day ahead.
	
		Please do contact us again if you face any further issue. Bye!

	17m 20s

Chat has been opened from website: https://www.colocationamerica.com/

Referrer: https://www.google.com/

Visitor geolocation: Merrylands, New South Wales, Australia / 120.17.216.96

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com